Loading

Paste #puennezfr

  1. sudo -u www-data php occ upgrade
  2. Nextcloud or one of the apps require upgrade - only a limited number of commands are available
  3. You may use your browser or the occ upgrade command to do the upgrade
  4. Set log level to debug
  5. Updating database schema

custom camunda bpm platfo

  1. FROM camunda/camunda-bpm-platform:7.9.0
  2. RUN rm -rf /camunda/webapps/camunda-invoice /camunda/webapps/camunda
  3.  
  4. ADD camunda-webapp.war /camunda/webapps/camunda.war

Paste #peiskxfhy

  1. #compdef drush
  2. _arguments \
  3.   "1: :($(/usr/local/bin/aliases-drush.php))" \
  4.   '*: :_files'

Paste #pekoakr2m

  1. /* Generated by Yosys 0.8+67 (git sha1 d5c9d053, clang 6.0.1-9.2 -fPIC -Os) */
  2.  
  3. (* generator = "nMigen" *)
  4. module add(b, o, a);
  5.   wire [16:0] _0_;

tail -f /var/log/nginx/er

  1.                                                                                  
  2. 2018/10/06 08:25:50 [error] 2431#2431: *384111 FastCGI sent in stderr: "PHP message: Database transaction aborted automatically in /var/www/html/blended/mod/quiz/processattempt.php" while reading response header from upstream, client: 182.1.162.152, server: elearning.med.unhas.ac.id, request: "POST /mod/quiz/processattempt.php?cmid=667 HTTP/1.1", upstream: "fastcgi://unix:/var/run/php/php7.2-fpm.sock:", host: "elearning.med.unhas.ac.id", referrer: "https://elearning.med.unhas.ac.id/mod/quiz/attempt.php?attempt=18620&cmid=667&page=11"
  3. 2018/10/06 10:44:49 [error] 2427#2427: *396723 FastCGI s

Paste #p7kftfsoi

  1. teamSkullPoints = {0, 0}
  2.  
  3.  
  4. skullGolemKilled = 0

Paste #phebhzjza

  1. cat /usr/local/share/zsh/site-functions/_drush
  2.  
  3. #compdef drush
  4. _arguments \
  5.   "1: :($(/usr/local/bin/aliases-drush.php))" \
  6.   '*: :_files'

Paste #pubvvvqef

  1. https://forums.createspace.com/en/community/thread/368003

Paste #p4uix1orq

  1. /* Test a longpress doesn't open a combobox */
  2.  
  3. press {
  4.   position: center of combobox3;
  5.   /* button: 1; It's the default, so not necessary */

Code style sample

  1. for (int i = 0; i < count; ++i) {
  2.     const int* bar;
  3.     foo(bar, baz);
  4.     func(very_long,
  5.          argument,

Paste #pl3pqzcke

  1. diff --git a/libphobos/libdruntime/gcc/gthreads/posix.d b/libphobos/libdruntime/gcc/gthreads/posix.d
  2. index 15714dd..cc357f9 100644
  3. --- a/libphobos/libdruntime/gcc/gthreads/posix.d
  4. +++ b/libphobos/libdruntime/gcc/gthreads/posix.d
  5. @@ -24,7 +24,44 @@ module gcc.gthreads.posix;

Paste #p4qr0dr0g

  1. static Class    NSStringClass = 0;
  2. static Class    NSScannerClass = 0;
  3. static SEL  scanFloatSel;
  4. static SEL  scanStringSel;
  5. static SEL  scannerSel;

calendar app coredump

  1. Dec 02 17:58:57 C720 gnome-shell[970]: GNOME Shell started at Wed Dec 02 2015 17:58:54 GMT+0100 (CET)
  2. Dec 02 17:59:21 C720 dbus-daemon[910]: Activating service name='org.gnome.ControlCenter.SearchProvider'
  3. Dec 02 17:59:21 C720 dbus-daemon[910]: Activating service name='org.gnome.Calculator.SearchProvider'
  4. Dec 02 17:59:21 C720 dbus-daemon[910]: Activating service name='org.gnome.clocks'
  5. Dec 02 17:59:21 C720 dbus-daemon[910]: Activating service name='org.gnome.Contacts.SearchProvider'

ActivityDesk

  1. {
  2.     "app-id": "af.black.ActivityDesk",
  3.     "runtime": "org.freedesktop.Platform",
  4.     "runtime-version": "18.08",
  5.     "sdk": "org.freedesktop.Sdk",

sudo dnf remove flatpak

  1. Package                                      Arch      Version                Repository           Size
  2. =========================================================================================================
  3. Removing:
  4.  flatpak                                      x86_64    1.0.4-1.fc29           @updates-testing    4.0 M
  5.  flatpak-libs                                 x86_64    1.0.4-1.fc29           @updates-testing    924 k